tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dave Newton" <d...@solaraccess.com>
Subject RE: error while trying to create mod_jk for tomcat3.2
Date Wed, 20 Dec 2000 23:50:52 GMT
> apxs:Error: Sorry, no DSO support for Apache available
> apxs:Error: under your platform. Make sure the Apache
> apxs:Error: module mod_so is compiled into your server
> apxs:Error: binary `/usr/local/apache/bin/httpd'. 

Surprisingly enough, you need to compile in the shared
library support into Apache. This is covered in Apache
documentation.

Dave


Mime
View raw message